.pagination {
  @include list-reset;
  display: flex;
  justify-content: center;
}

.pagination__item {
  width: 59px;
  height: 59px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: $brown;
  font-family: $second-font;
  font-size: 34px;
  line-height: 59px;
  border-radius: 50%;
  padding-bottom: 10px;

  a {
    width: 59px;
    height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
  }

  &--current {
    background-color: $green;
    color: $white;
  }
}
